From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 June 2015<P>

I got so excited when I clicked on this at work it was all i could do to contain myself.  I love the hot sun heart ---it's baking here for certain. Thanks so much for the pick Kirk. This one is special!<BR>
<BR>
Here in Tennessee we have Bonnaroo and County Music Fan Fair going on and there are so many people here it it has put a choke hold on everything.They announced that you could get a helicopter ride for yourself and two friends to Bonnaroo for 1,500   bucks. They forgot to tell you, you also need tickets to get in ha. <BR>
<BR>
Y'all keep cool out there and congratulations to all the front pagers. <BR>
<BR>
bk
<HR>